Overview | Modules | Class Hierarchy | Classes | Members

# StringsListSelectionWidget.h File Reference

`#include <vector>`
`#include "StringsListSelectionWidgetInterface.h"`

Include dependency graph for StringsListSelectionWidget.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::StringsListSelectionWidget
    A widget for selecting a set of strings. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010